跳至主要内容
NETGEAR / PRODUCT DOSSIER

NETGEAR GS310TP

NETGEAR GS310TP-100NAS 交换机
SKU: GS310TP100NAS

NETGEAR GS310TP-100NAS 交换机 — 交换机. 内存 (RAM): 128 MB. 详细的技术规格、硬件兼容性和价格明细。

内存 (RAM)
128 MB

您可以向我们报告缺失或错误的技术数据。

已记录的技术参数和制造商数据已验证。

NETGEAR GS310TP-100NAS 交换机

内存 (RAM)
128 MB
01 / 了解产品

不迷失在细节中。

关键信息一目了然。所有技术详情在下方。

01 / 内存 (RAM)

128 MB

内存 (RAM)

技术规格

已登记的特征按产品类型分组。信息缺失不表示不支持。
连接网关镜像
是
连接聚类
是
树协议持续时间
是
DHCP功能
访问控制列表 Acl Ipv4 条目
100
以太网机箱总功率
55 W
以太网Plus上的PoE供电输入数量
8
以太网供电Poe支持
是
搜索IGMP
是
服务质量 QoS 支持
是
基本开关 RJ 45 以太网输入数量
基本开关 RJ 45 以太网输入类型
Wi-Fi 标准
IEEE 802.1D, IEEE 802.1ab, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3at, IEEE 802.3az, IEEE 802.3x
通信LED指示灯
是
电源连接
可升级的嵌入式软件
是
MTBF范围
1081119小时
循环保护
是
支持安全算法
802.1x RADIUS, EAP, HTTPS, SSL/TLS
密码保护
是
工作高度
0 - 3000 m
非工作湿度
工作湿度范围
0 - 90%
最大功耗
工作温度范围
0 - 40 °C
地址表大小
重量
深度
宽度
巨型帧支持
是
防护材料
金属
架子安装
否
基于Web的管理
是
高度
产品颜色
内部处理器
是
处理器频率
500 MHz
内存容量
闪存
内存类型
DDR-SDRAM
存储温度范摄氏度
阿基斯控制支持
是
接触层
键类型
连接控制列表 ACL
是
出版流程控制
是
过滤后的多批发货组数量
256
VLAN数量
路由过渡容量
路由/交换容量
20 Gbit/s
SFP模块插槽数量
风扇数量
0 fan(lar)
快速启动指南
是
品牌
NETGEAR
类别
网络交换机
产品名称
GS310TP
GTIN EAN UPC
0606449135497,
类别
网络交换机
用户指南
是
使用手册
是
品牌
NETGEAR
产品名称
GS310TP
产品系列
已售市场
US, CA
添加到系统的日期
2018-12-12
生产日期
产品代码
GS310TP-100NAS
限速
是
身份验证类型
HWTACACS+, IEEE 802.1x
MIB 支持
RFC1213, RFC1643, RFC1493
组播支持
是
自动协商
是
虚拟LAN功能
Voice VLAN
系统事件日志
是
VLAN支持
是
授权
Auto VLAN, Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama, Web tabanlı kimlik doğrulama
NETGEAR GS310TP-100NAS 交换机